Subject: Re: [lojban] lojban nickname

From: Rob Speer <[email-masked]>
Date: Thu, 31 Aug 2000 03:52:55 -0400

On Thu, Aug 31, 2000 at 07:38:01AM -0000, Garrett Jones wrote:
> i want to make myself a lojban nickname. My normal internet nickname
> is "alkaline" (as in the battery), so i was thinking something along
> those lines. I looked through the gismu list and found a couple words
> that would be useful in a compound (lujvo?):
> 
> jilka - alkali/base
> livla - energy source
> 
> Now to combine them together, i assume you use the three letter forms
> of these words, but that comes out a little funny looking: "jillil". A
> few too many l's there. any solutions?

Well, for one thing, the 'll' definitely doesn't work in Lojban. You'd need to
separate them with a y.

Putting this into jvocuhadju (jbofihe's lujvo-generating program) gives the
result of 'jilylivla', but that's because ordinary lujvo can't end in a vowel,
so presumably 'jilylil' would be the acceptable form for a name. Of course,
that still has the annoying l's.

How about putting dikca (electric) after jilka? That'd give you 'jildic'.
-- 
Rob Speer